_id: a1jn7g374wcrb9mz
_key: '!items!a1jn7g374wcrb9mz'
img: icons/magic/defensive/armor-stone-skin.webp
name: Stone to Flesh
system:
  actions:
    - _id: ragj40gex4hq0e3n
      actionType: spellsave
      activation:
        type: standard
        unchained:
          cost: 2
          type: action
      duration:
        units: inst
      name: Use
      range:
        units: medium
      save:
        description: Fortitude negates (object); see text
        type: fort
      target:
        value: >-
          one petrified creature or a cylinder of stone from 1 ft. to 3 ft. in
          diameter and up to 10 ft. long
  components:
    material: true
    somatic: true
    verbal: true
  description:
    value: >-
      <p>This spell restores a petrified creature to its normal state, restoring
      life and goods. The creature must make a DC 15 Fortitude save to survive
      the process. Any petrified creature, regardless of size, can be restored.
      The spell also can convert a mass of stone into a fleshy substance. Such
      flesh is inert and lacking a vital life force unless a life force or
      magical energy is available. For example, this spell would turn an
      animated stone statue into an animated flesh statue, but an ordinary
      statue would become a mass of inert flesh in the shape of the statue. You
      can affect an object that fits within a cylinder from 1 foot to 3 feet in
      diameter and up to 10 feet long or a cylinder of up to those dimensions in
      a larger mass of stone.</p>
  learnedAt:
    class:
      arcanist: 6
      magus: 6
      shaman: 6
      sorcerer: 6
      witch: 6
      wizard: 6
  level: 6
  materials:
    value: a drop of blood mixed with earth
  school: trs
type: spell

